	
	function showFullComment()
	{
		document.getElementById("shortcomment").style.display =	"none";
		document.getElementById("fullcomment").style.display = "block";
	}
	
	function showShortComment()
	{
		document.getElementById("shortcomment").style.display =	"block";
		document.getElementById("fullcomment").style.display = "none";
	}
	
	// Function called each	time the user clickes on a case	number.	Used to	format all informations
	// stored in arXX arrays
	function GetInfo(szPath, numLines, idText)
	{
		strInfo= "<table border=0 width='100%'><tr>";
		strInfo+= "<td class='hlpheadright' align='right' ><A HREF='index.php' ONMOUSEOVER=\"changeImages('closePopUp_"+idText+"', '"+szPath+"/images/iconDelete.gif'); return true;\" ONMOUSEOUT=\"changeImages('closePopUp_"+idText+"', '"+szPath+"/images/iconDelete_grayed.gif'); return true;\" ><img name='closePopUp_"+idText+"' border='0' id='close' alt='Close (Esc)' src='"+szPath+"/images/iconDelete_grayed.gif'/></a></td>";
				
		strInfo+= "</tr></table>";
				
		strInfo+= "<table class='hlp' align=center>";
		strInfo+= "<tbody><tr></tr>";
		
		strInfo+= "<tr><td>";
		strText = document.getElementById(idText).innerHTML;
		// Never display more than 6 lines of comments the first time we show this information window
		if(strText!= null)
		{
			var re = new RegExp("<BR>","ig");
			var lstLines = strText.split(re);
			if(numLines>0 && lstLines!=null && lstLines.length >numLines)
			{
				strInfo+= "<div	id='shortcomment'>";
				for(i=0;i<6;i++)
					strInfo+= lstLines[i] +	"<BR>";
				strInfo+= "<b>...</b><br><div align='center'><a	href='javascript:showFullComment()'><img alt='Show full	content' border='0' src='"+szPath+"/images/expand.png'></a></div>";
				strInfo+= "</div>";
				strInfo+= "<div	id='fullcomment' style='Display: none'>";
				strInfo+= strText;
				strInfo+= "<br><div align='center'><a href='javascript:showShortComment()'><img	alt='Collapse content' border='0' src='"+szPath+"/images/collapse.png'></a></div>";
				strInfo+= "</div>";
			}
			else
				strInfo+= strText;
		}
			
		strInfo	+= "</td></tr>";
		
		
		
		strInfo+= "</tbody></table>";
		return strInfo;
	}
	
	// Extract from	the "case number" anchor, the corresponding number
	function ShowInfo(e, obj, szPath, numLines, idText)
	{
		showHelpTip(e,GetInfo(szPath, numLines, idText), true);
	}